package com.fdkankan.ucenter.pay.strategy;


import com.fdkankan.ucenter.entity.OrderItem;
import com.fdkankan.ucenter.vo.response.OrderItemVo;

public interface OrderItemStrategy {

    public void handleOrderItem(Long userId, OrderItemVo orderItem) throws Exception;

    public String getType();
}
